/* styles.css */

body {
    font-family: 'Verdana', sans-serif;
    background-color: #003366;
    color: white;
}

.emoji {
    font-size: 2em;
}


h1,h2,h3 b {
    font-weight: 600;
}

header h1 {
    font-size: 2.4em; /* Adjust as necessary */
    margin: 0; /* Removes default margin */
    vertical-align: middle; /* Aligns the image vertically with the text */
}

header h1 img {
    vertical-align: middle; /* Aligns the image vertically with the text */
    margin-right: 10px; /* Adds some space between the image and the text */
}


header nav ul {
    list-style-type: none;
    padding: 0;
}

header nav ul li {
    display: inline-block;
    position: relative;
    background-color: #003366;
    z-index: 1000;
}

header nav ul li a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 0 0 5 15px;
    margin: 8px;
    line-height: 1;
}

header nav ul li a:hover {
    color: #FF8C00;
}

header nav ul ul {
    border-top: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #003366;
    display: none;
    list-style-type: none;
    margin: 0;
    padding-top: 0;
    margin-top: 0;
}

header nav ul ul li {
    display: block;
    margin-right: 0;
    padding: 0;
}

header nav ul li:hover > ul {
    display: block;
}


.line {
    border: 0;
    height: 1px;
    background: #FFD700; /* dark yellow */
    margin-bottom: 20px;
}

main {
    width: 85%;
    height: 80vh; /* 80% of the viewport height */
    margin: auto; /* centers the element horizontally */
    position: relative;
    top: 10%; /* centers the element vertically */
    box-sizing: border-box;
    overflow: auto; /* adds scroll bar if content overflows */
}

table {
    margin: 0 auto;
    width: 100%;
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid white;
    padding: 10px;
    text-align: left;
}

th {
    background-color: #f2f2f2;
    color: #003366;
}

td {
    vertical-align: top;
}

.split-table {
    width: 100%;
    table-layout: fixed;
}

.split-table td {
    width: 50%;
    vertical-align: top;
    padding: 15px;
}


input[type=submit] {
    background-color: darkorange;
    color: darkblue;
    border: none;
    cursor: pointer;
    padding: 10px;
    font-size: 1em;
    transition: 0.3s;
    width: 100%;
}

input[type=submit]:hover {
    background-color: #0F8C00;
}

.option-button {
    font-family: 'Verdana', sans-serif;
    font-weight: 500;
    background-color: darkorange;
    color: darkblue;
    border: none;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    width: 100%;
}

.option-button:active, .option-button:focus {
    color: darkblue;
    background-color: darkorange;
    outline: none;
}

.option-button:hover {
    background-color: orange;
    color: darkblue;
}

input[type="text"], textarea, select, option {
    font-family: Verdana, sans-serif; /* Replace with your preferred font */
    font-size: 15px; /* Adjust size as needed */
}

.three-columns {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

div.hover-effect:hover {
    color: darkorange;
}

a.content-link {
    color: white;
    text-decoration: none;
}

a.content-link:hover {
    color: orange;
}
